log4j.rootLogger=INFO, stdout

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout

# Pattern to output the caller's file name and line number.
log4j.appender.stdout.layout.ConversionPattern=%5p %r [%t] (%F:%L) - %m%n

log4j.logger.org.gvsig.andami.plugins=INFO
log4j.logger.org.gvsig.tools=INFO
log4j.logger.org.gvsig.tools.dataTypes=INFO
log4j.logger.org.gvsig.tools.library=INFO
log4j.logger.org.gvsig.tools.persistence=INFO
log4j.logger.org.gvsig.i18n.Messages=INFO
log4j.logger.org.gvsig.installer.lib.impl.DefaultDependenciesCalculator=INFO
log4j.logger.org.gvsig.tools.dispose.impl.AbstractDisposable=INFO

# 
# Dispose del DefaultGraphicLayer
log4j.logger.org.gvsig.fmap.mapcontext.layers.vectorial.impl.DefaultGraphicLayer=INFO

#
# JCRS
log4j.logger.org.gvsig.crs=INFO
log4j.logger.es.idr.teledeteccion.connection=INFO
log4j.logger.org.geotools.referencing.operation.projection=INFO
#
# JDBC/BBDD
# Core
log4j.logger.org.gvsig.fmap.dal.store.jdbc=INFO
log4j.logger.org.gvsig.fmap.dal.store.jdbc2=INFO
log4j.logger.org.gvsig.fmap.dal.feature.spi=INFO
log4j.logger.org.gvsig.fmap.dal.store.jdbc2.JDBCUtils=INFO
log4j.logger.org.gvsig.fmap.dal.store.jdbc2.spi.JDBCHelperBase=INFO
# Data providers
log4j.logger.org.gvsig.fmap.dal.store.h2=INFO
log4j.logger.org.gvsig.postgresql.dal=INFO
log4j.logger.org.gvsig.mssqlserver.dal=INFO
log4j.logger.org.gvsig.mysql.dal=INFO
log4j.logger.org.gvsig.spatialite.dal=INFO
log4j.logger.org.gvsig.oracle.dal=INFO
# Exoport providers
log4j.logger.org.gvsig.exportto.swing.prov.jdbc=INFO
log4j.logger.org.gvsig.exportto.swing.prov.h2=INFO
#
# shp/dbf driver
log4j.logger.org.gvsig.fmap.dal.store.shp=INFO
log4j.logger.org.gvsig.fmap.dal.store.dbf=INFO
#